#div-1 {
    background-color: gray;
}
#span-1 {
    background-color: purple;
}
#div-2 {
    background-color: hotpink;
    display: block;
}
#span-2 {
    background-color: orangered;
    display: inline;
}

#img {  
    width: 250px;
    height: 250px;
}

#p-1 {
    background-color: #87cefa;
}
#p-2 {
    background-color: rgb(255, 105, 180);
    width: 60%;
}
#p-3 {
    background-color: yellow;
    width: 40%;
}

.sample {
    display: inline-block;
    width: 30%;
    border: 1px solid black;
    text-align: center;
}

.img-float {
    width: 250px;
    height: 250px;
}

.box {
    background-color: red;
    border: 1px solid black;
    margin: 5px;
}

.fifty-percent {
    width: 50%;
}

.one-hundred-pixels {
    width: 100px;
}

.parent {
    width: 135px;
    border: 2px solid navy;
}


.background {
    min-height: 30rem;
    /* background-color: gray; */
    background-image: url(https://manga.tokyo/wp-content/uploads/2017/02/121226fd4792c6dab4a98582c72c2a33.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
    background-attachment: scroll;
}

.bg-title {
    color: brown;
    text-align: center;
    font-size: 5em;
    margin: 0;
    line-height: 10rem;
}

.container-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
}

.parent-element {
    background-color: skyblue;
    padding: 15px;
    position: relative;  
    height: 800vh;
}

.child-1 {
    background-color: gray;
    padding: 10px;
}
.child-2 {
    background-color: orangered;
    padding: 10px;
    top: 10px;
    position: sticky;
}
.child-3 {
    background-color: gray;
    padding: 10px;
}